<form method="post" action="{{ path('score_admin_delete', {'id': score.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ score.id) }}">
    <button class="btn">Delete</button>
</form>
